@charset "utf-8";

/* CSS Document */

@font-face {
    font-family: 'font-regular';
    src: url("../fonts/Oxygen-Regular.otf");
}

@font-face {
    font-family: 'font-bold';
    src: url("../fonts/Oxygen-Bold.otf");
}

@font-face {
    font-family: 'font-title';
    src: url("../fonts/Olondon_.otf");
}

*,
a,
li {
    font-family: 'font-regular';
    color: #000;
    line-height: 20px;
    letter-spacing: 1px;
}

#article table a,
a {
    color: #e53f29 !important;
}

body {
    margin: 0px;
    padding: 0.1px;
    background-color: #fff;
}

a,
img,
table {
    border: 0px;
}

table {
    position: relative;
    float: left;
    width: 100%;
    margin: 2% 0px;
}

figure {
    position: relative;
    float: left;
    width: 100%;
    margin: 0px 0px 3% 0px;
    padding: 0px;
    box-shadow: 2px 2px 5px -2px #929292;
    -webkit-box-shadow: 2px 2px 5px -2px #929292;
    -moz-box-shadow: 2px 2px 5px -2px #929292;
}

a {
    text-decoration: none;
}

a:hover {
    color: #e53f29;
}

h1 {
    position: relative;
    float: left;
    width: 100%;
    font-family: 'font-bold';
    font-size: 14px;
    line-height: 24px;
    margin: 0px 0px 1% 0px;
    color: #e53f29;
    text-transform: uppercase;
    padding: 0px 0px 8px 0px;
}

h2,
h3,
h4,
h5,
h6 {
    font-family: 'font-bold';
    position: relative;
    float: left;
    width: 100%;
    font-size: 20px;
    line-height: 30px;
    color: #e53f29;
    margin: 3% 0px 2% 0px;
    text-transform: uppercase;
    padding: 0px 0px 8px 0px;
}

h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    font-family: 'font-bold';
}

p,
ul {
    position: relative;
    float: left;
    width: 100%;
    text-align: left;
    font-size: 14px;
    line-height: 24px;
    margin: 10px 0px;
}

.button,
.btn,
.visBtnCon input {
    font-family: 'font-bold';
    padding: 5px 20px 5px 20px;
    color: #FFF;
    border: 0px solid #f0f0f0;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 2px;
    width: auto;
    background: -webkit-linear-gradient(#e53f29, #e53f29);
    /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#e53f29, #e53f29);
    /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#e53f29, #e53f29);
    /* For Firefox 3.6 to 15 */
    background: linear-gradient(#e53f29, #e53f29);
    /* Standard syntax */
    cursor: pointer;
}

.button:hover,
.btn:hover,
.visBtnCon input:hover,
button:hover {
    color: #e53f29 !important;
    background: -webkit-linear-gradient(#FFF, #FFF);
    /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#e53FFFf29, #FFF);
    /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#FFF, #FFF);
    /* For Firefox 3.6 to 15 */
    background: linear-gradient(#FFF, #FFF);
    /* Standard syntax */
}

.btn-secondary {
    color: #FFF !important;
}

.labelHidden {
    display: none;
}

.moduli_bottom_1 {
    background-color: #d7d6d6 !important;
    border-top: 5px solid #e53f29;
}


/* BOTTOM 1 A 2 COLONNE */


/*
.moduli-contenuto .moduletable.moduloDX,
.moduli-contenuto .moduletable.moduloSX {
  position: relative;
  float: left;
  width: 40%;
  height: 550px;
  margin: 2% 5%;
  text-align: center;
}

.moduli-contenuto .moduletable.moduloDX h3,
.moduli-contenuto .moduletable.moduloSX h3 {
  font-family: 'font-bold';
  font-size: 30px;
  line-height: 50px;
  text-align: center;
}
*/


/* BOTTOM 1 A 3 COLONNE */

.moduli-contenuto .moduletable.treColonne,
.moduli_bottom_1 .moduletable {
    position: relative;
    float: left;
    width: 27%;
    /*
  height: 550px;
  */
    margin: 2% 3%;
    text-align: center;
}

.moduli-contenuto .moduletable.treColonne h3 {
    font-family: 'font-bold';
    font-size: 24px;
    line-height: 34px;
    text-align: center;
}


/* ------------------------------------------- TOP */

#top,
#slideshow,
.moduli-contenuto,
#corpo,
#footer,
.position_banner {
    position: relative;
    float: left;
    width: 100%;
    background-color: #000;
    /* box-shadow: 2px 2px 5px -2px #929292;
  -webkit-box-shadow: 2px 2px 5px -2px #929292;
  -moz-box-shadow: 2px 2px 5px -2px #929292; */
}

#top {
    position: fixed;
    width: 100%;
    height: 13%;
    margin: 0px;
    padding: 0px;
    left: 0px;
    top: 0px;
    border-top: 5px solid #e53f29;
    z-index: 1;
    background-color: #000;
    box-shadow: 2px 2px 5px -2px #929292;
    -webkit-box-shadow: 2px 2px 5px -2px #929292;
    -moz-box-shadow: 2px 2px 5px -2px #929292
}

#logo,
#nav,
#search {
    position: relative;
    float: left;
    width: 30%;
    text-align: center;
}

#logo {
    margin: 2% 0px 0px 0px;
}

#nav {
    width: 55%;
}

#nav ul {
    position: relative;
    float: left;
    padding: 0px;
    margin: 0px;
    width: 100%;
    height: -webkit-fill-available;
}

#nav ul li {
    width: 17%;
    height: -webkit-fill-available;
}

#nav ul li:hover,
#nav ul li.active {
    border-bottom: 5px solid #e53f29;
}

#nav ul li:hover a span,
#nav ul li.active a span {
    color: #e53f29;
}

#nav ul li a {
    color: #FFF;
    text-transform: uppercase;
    height: -webkit-fill-available;
}

#nav ul li a span {
    position: relative;
    float: left !important;
    width: 100%;
    height: -webkit-fill-available;
    color: #FFF;
}

#nav ul li a span.titreck-title {
    margin-top: 22%;
}

#search {
    width: 10%;
    padding-right: 5%;
    margin-top: 2%;
}

#search .awesomplete,
#search input,
#search button {
    position: relative;
    float: left;
    width: 50%;
}

#search input {
    width: 100%;
}

#search button {
    color: #FFF !important;
    border-radius: 0px;
    background-color: #e53f29;
    padding: 3px;
}

#logo img,
#logo a {
    position: relative;
    float: left;
    width: 90%;
    margin: 1% 5%;
    filter: brightness(0) invert(1);
    font-family: 'font-title';
    font-size: 10vh;
}

#spaziatore_corpo {
    position: relative;
    float: left;
    width: 100%;
    padding: 6% 0px;
}

#slideshow {
    margin: 0px;
    padding: 0px;
    z-index: 0;
}


/* ------------------------------------------- MESSAGGI DI SISTEMA */

#messaggi-sistema {
    position: relative;
    float: left;
    width: 100%;
}

joomla-alert {
    background-color: #d3f0d2 !important;
}

.visually-hidden {
    font-family: 'font-bold';
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 30px;
    color: #336d30 !important;
}

#system-message-container {
    position: relative;
    float: left;
    width: 100%;
    overflow: hidden;
    background-color: #d3f0d2;
    margin: 6.5% 0px 0px 0px;
}

.alert-message {
    background-color: #d3f0d2;
    border-radius: 20px;
}

.alert-error {
    background-color: #f5ccc8;
    border-radius: 20px;
    margin-bottom: 60px;
}

.alert-error .alert-message {
    background-color: #f5ccc8;
}

.close {
    margin-left: 10px;
}

.alert-heading,
.alert-message {
    text-align: center;
    text-transform: uppercase;
}

.alert-message {
    text-transform: none;
    padding-bottom: 10px;
}

.alert-heading,
.alert-message {
    color: #336d30;
}

.alert-error .alert-heading,
.alert-error .alert-message {
    color: #c91806;
}


/* ------------------------------------------- ARTICOLO */

#corpo {}

#article .page-header h1 {
    font-family: 'font-bold';
    padding: 0px;
    margin: 0px;
    font-size: 30px;
    line-height: 40px;
}

#article .page-header h2 {
    margin: 0px 0px 1% 0px;
    padding: 0px;
}

#article {
    position: relative;
    float: left;
    width: 60%;
    margin: 5% 15% 5% 15%;
    padding: 2% 5%;
    background-color: #FFF;
    border-right: 1px solid #d6d6d7;
    background-image: url('../images/paper-background.jpg');
    background-size: cover;
}

#article a,
#article strong,
#article b {
    color: #e53f29;
}

#article strong,
#article b {
    font-family: 'font-bold';
}

#article .com-content-article img {
    position: relative;
    float: left;
    width: 100%;
    height: auto;
}

#article .com-content-article__body img {
    position: relative;
    float: left;
    width: 40%;
    margin: 5%;
    box-shadow: 2px 2px 5px -2px #929292;
    -webkit-box-shadow: 2px 2px 5px -2px #929292;
    -moz-box-shadow: 2px 2px 5px -2px #929292
}

dl.article-info {
    position: relative;
    float: left;
    width: 100%;
    margin: 0px !important;
}


/* VISUALIZZAZIONE BLOG - righe */

#article .blog-item {
    position: relative;
    float: left;
    width: 100%;
    margin: 2% 0px;
    border-bottom: 1px solid #d4d5d7;
}

#article .page-header h2 {
    font-size: 30px;
    line-height: 40px;
}

#article .category-name,
#article .published {
    position: relative;
    float: left;
    width: 100%;
    font-size: 12px;
}

#article .category-name {
    margin: 0%;
}

#article .published {
    margin: 0% 0% 2% 0%;
}

#layout_articolo {
    position: relative;
    float: left;
    width: 100%;
}

#layout_articolo figure {
    position: relative;
    float: left;
    width: 27.5%;
    margin-right: 2.5%;
}

#layout_articolo figure img {
    position: relative;
    float: left;
    width: 100%;
    height: auto;
}

#layout_articolo #contenuto {
    position: relative;
    float: left;
    width: 70%;
    padding-bottom: 50px;
}

#layout_articolo .readmore {
    float: right;
    width: auto;
    position: relative;
    bottom: 0px;
    right: 0px;
}


/* VISUALIZZAZIONE BLOG - colonne */

#article .news_homepage .blog-item {
    width: 30%;
    margin: 1.5%;
}

.news_homepage #layout_articolo figure {
    width: 100%;
    margin-right: 0px;
    /* margin-bottom: 10%; */
    border: 1px solid #000;
}

.news_homepage #layout_articolo #contenuto {
    width: 100%;
}

.news_homepage #layout_articolo .bloccoInfo,
.moduloFormazione .bloccoInfo {
    position: relative;
    float: left;
    width: 80%;
    margin: 0px 7.5%;
    padding: 0px 2.5%;
    background-color: #FFF;
    color: #000;
    text-align: center;
    border: 1px solid #000;
    top: -50px;
}

.news_homepage #layout_articolo .bloccoInfo h2,
.moduloFormazione .bloccoInfo .mfp_carousel_title {
    line-height: 14px;
    padding: 0px 0px 8px 0px !important;
    margin: 3% 0px 2% 0px !important;
}

.news_homepage #layout_articolo .bloccoInfo h2 a,
.moduloFormazione .bloccoInfo .mfp_carousel_title a {
    color: #000 !important;
    text-align: center !important;
    font-size: 14px !important;
    line-height: 14px !important;
}

.news_homepage #layout_articolo .bloccoInfo .published time,
.moduloFormazione .bloccoInfo .mfp_date {
    color: #6e4509 !important;
    font-size: 12px !important;
}

.moduloFormazione .bloccoInfo .mfp_date {
    margin: 0% 0% 2% 0% !important;
    float: left;
    width: 100%;
}

.moduloFormazione .mfp_carousel_item img {
    border: 1px solid #000;
    box-shadow: 2px 2px 5px -2px #929292;
    -webkit-box-shadow: 2px 2px 5px -2px #929292;
    -moz-box-shadow: 2px 2px 5px -2px #929292;
}

.news_homepage .readmore {
    text-align: center;
}

.news_homepage hr {
    position: relative;
    float: left;
    width: 100%;
    border: 0px solid #d6d6d7;
}


/* ------------------------------------------- FOOTER */

#footer,
#footer #copyright,
#footer #menu_help {
    position: relative;
    float: left;
    width: 100%;
    background-color: #000;
    color: #FFF;
    text-align: center;
}

#footer {
    width: 90%;
    padding: 3% 5%;
    border-top: 5px solid #e53f29;
}

#footer #copyright a {
    color: #FFF;
}

#footer #menu_help {
    margin: 20px 0% 0px 0%;
    text-align: center;
}

#footer #menu_help ul {
    float: none;
    text-align: center;
}

#footer #menu_help ul li {
    padding: 5px 10px;
}

#footer #menu_help a {
    font-size: 12px;
    font-style: italic;
    cursor: pointer;
}

#footer #menu_help ul {
    position: relative;
    color: #FFF;
    list-style: none;
    padding: 0px;
    margin: 0px;
    width: 100%;
}

#footer #menu_help ul li {
    float: left;
    text-align: center;
    display: inline;
}

#footer #menu_help ul li {
    float: none;
}

#footer #menu_help a {
    text-transform: uppercase;
}

#footer #menu_help a:hover {
    color: #e53f29;
}

#footer #menu_help a {
    color: #FFF !important;
}